Allow gdb to be cross-compiled.
[dragonfly.git] / gnu / usr.bin / gdb / libgdb / version.c
1 /* $DragonFly: src/gnu/usr.bin/gdb/libgdb/version.c,v 1.3 2008/07/28 22:33:21 corecode Exp $ */
2 #include "version.h"
3 const char version[] = "6.7.1";
4 const char host_name[] = MACHINE_ARCH"-dragonfly";
5 const char target_name[] = TARGET_ARCH"-dragonfly";